**********************************************************************
          AgeStructure Analysis Results for Dataset SimuData
**********************************************************************
  Time  Started: D=19/07/2016 T=39/19/12
  Time Finished: D=19/07/2016 T=15/24/12

--------------------
1. Parameters
--------------------

                     Parameter          Males        Females
------------------------------------------------------------
                   Maximal Age              3              4
          Minimal Parental Age              1              1
    Assumed Family Size Distr.        Poisson        Poisson
  Number bootstrapping samples            100
                Number of Loci             10
    Parentage confidence level             95

----------------------
2. Summary statistics
----------------------

Number of individuals sampled in each sex-age class

      AgeClass         Males       Females
------------------------------------------
             0            37            42
             1            14            19
             2            20            14
             3             8            12
             4                           3


Number of males & females of age class j (column 1) whose paternity is assigned to age class i (row 1)

  AgeClass     1     2     3
----------------------------
         0     2     7     2
         1     0     1     1
         2     0     0     0


Number of males & females of age class j (column 1) whose maternity is assigned to age class i (row 1)

  AgeClass     1     2     3     4
----------------------------------
         0     1     8     4     2
         1     0     2     3     0
         2     0     0     1     0
         3     0     0     0     0

Number of male parents of age class j (column 1) who each have i offspring assignments (row 1)

  AgeClass     0     1     2     3
----------------------------------
         1    12     2     0     0
         2    15     3     1     1
         3     5     3     0     0

Number of female parents of age class j (column 1) who each have i offspring assignments (row 1)

  AgeClass     0     1     2
----------------------------
         1    18     1     0
         2     7     4     3
         3     6     4     2
         4     1     2     0

--------------------
3. Estimates
--------------------

Estimates of generation effective size (Ne) & generation intervals (GI)

                      Ne          GI Paternal-GI Maternal-GI
------------------------------------------------------------
    Estimate         359        2.30        1.86        2.74
       CI95L         251        1.80        1.42        1.86
       CI95U         554        2.57        2.33        3.19


Estimates of variances and covariances of lifetime family size

            Var(mm)    Var(mf) Cov(mm,mf)    Var(fm)    Var(ff) Cov(fm,ff)
--------------------------------------------------------------------------
Estimate       1.52       0.31       0.14       5.52       1.13       0.49
   CI95L       1.00       0.13       0.00       0.96       1.00       0.00
   CI95U       1.96       1.79       0.49      26.24       4.31       3.63


Estimates of parameter P

--------------------------------------------------------------------
                      Males                        Females
          ---------------------------  ---------------------------
AgeClass       Est     CI95L     CI95U       Est     CI95L     CI95U
--------------------------------------------------------------------
       1    0.1625    0.0296    0.3024    0.0496    0.0000    0.1789
       2    0.2439    0.1364    0.3962    0.1915    0.1052    0.3570
       3    0.0936    0.0000    0.2123    0.1000    0.0000    0.2049
       4                                  0.1588    0.0000    0.2860


Estimates of parameter N

--------------------------------------------------------------------
                      Males                        Females
          ---------------------------  ---------------------------
AgeClass       Est     CI95L     CI95U       Est     CI95L     CI95U
--------------------------------------------------------------------
       1     223.0      85.5     477.8      60.4      41.0     256.5
       2     111.8      68.1     228.5      55.7      35.6     130.8
       3      57.7      17.6     176.4      52.6      31.0     111.5
       4                                    37.0       2.6      97.0


Estimates of parameter S

--------------------------------------------------------------------
                      Males                        Females
          ---------------------------  ---------------------------
AgeClass       Est     CI95L     CI95U       Est     CI95L     CI95U
--------------------------------------------------------------------
       1    0.0763    0.0303    0.1872    0.3235    0.0775    0.4875
       2    0.2023    0.0818    0.3067    0.2600    0.1054    0.3610
       3    0.1732    0.0328    0.4213    0.2366    0.0883    0.4139
       4                                  0.1636    0.0153    0.5087


Estimates of parameter effective size of each age class

--------------------------------------------------------------------
                      Males                        Females
          ---------------------------  ---------------------------
AgeClass       Est     CI95L     CI95U       Est     CI95L     CI95U
--------------------------------------------------------------------
       1     223.0      85.5     477.8      60.4      41.0     256.5
       2     111.8      68.1     228.5      55.7      35.6     130.8
       3      57.7      17.6     176.4      52.6      31.0     111.5
       4                                    37.0       2.6      97.0
